@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family:"微软雅黑"; font-size:14px; color:#393838; background: repeat scroll url('images/bg.jpg');  }
a{color:#5f5d5e; text-decoration:none;}
a:hover{color:#5f5d5e; text-decoration:none;}
ul{list-style-type:none; padding:0px; margin:0px;}
img{border:0;}
.clear{clear:both; height:0; font-size:0; line-height:0; }
.center{ text-align:center; margin:auto;}
.font_a{
	font-family:Arial, Helvetica, sans-serif;
}
.fw{
	font-weight:bolder;
}
.center{
	text-align:center;
}
.mv10{
	clear:both;
	height:10px;
	width:100%;
}
.mv25{
	clear:both;
	height:25px;
	width:100%;
}
.oh{
	overflow:hidden;
}
.tr{
	text-align:right;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.font13{
	font-size:13.5px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.fw_b{
	font-weight:bold;
}
.font_gray{
	color:#9c9c9c
}
.font_white{
	color:#ffffff
}
.font_blue{
	color:#00c0ff
}
.bg_blue{
	background:#00c0ff;
}
.font_gray1{
	color:#6c6c6c;
}
.font_gray2{
	color:#CCCCCC;
}
.title{
	font-size:40px;
}
.main{
	width:1360px;
	margin:auto;
	overflow:hidden;
}
.header{
	height:174px;
	margin:auto;
	border-bottom:15px solid #00c0ff;
}
.logo{
	width:204px;
	margin-top:75px;
	float:left;
}
.logo1{
	width:115px;
	margin-top:95px;
	float:left;
	margin-left:10px;
	
}
.header_menu{
	float:right;
	margin-top:86px;
}
.header_menu .menu{
	float:left;
}
.header_menu .menu a{
	display:block;
	padding-left:25px;
	padding-right:25px;
	color:#999999;
	font-size:18px;
	height:89px;
	cursor:pointer;
}
.header_menu .menu a.selected{
	background:no-repeat center bottom url('images/menu_icon.png');
	color:#ffffff;
}

.p_r{
	position:relative;
	z-index:1;
}
.p_a{
	position:absolute;
	z-index:2;
}

.img12{
	border:2px solid #d4d4d4;
	margin-right:5px;
	cursor:pointer;
}
.img12.selected{
	border:2px solid #00c0ff;
}
#f_box{
	left:0px;
	top:0px;
	z-index:1000;
	width:100%;
}
#f_box.fixed.main{
	background:none;
}
#f_box.fixed{
	position:fixed;
}
.f_menu{
	padding-left:60px;
	padding-right:60px;
	padding-top:30px;
	padding-bottom:30px;
	background:url("images/menu_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid #efefef;
}
.brand_menu{
	font-size:18px;
}
.brand_menu span{
	float:left;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;
	padding-right:25px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	cursor:pointer;
	
}
.brand_menu span.selected{
	color:#ffffff;
	background:#00c0ff;
}
#obj1{
	height:480px; width:332px;
}
#obj1 img{
	height:480px; width:332px;
}
#obj4_icon{
	cursor:pointer;
}

.obj3_item{
	width:332px;
	left:0px;
	top:155px;
	z-index:1000;
	display:none;
}

#obj4_layout img{
	height:592px;
	width:332px;
	display:none;
}
.mo2o_bg1{
	background:repeat-x bottom url('images/mo2o/bg1.png');
}
.mo2o_bg2{
	background:repeat scroll url('images/mo2o/bg2.png');
}
.mo2o_bg3{
	background:no-repeat scroll url('images/mo2o/bg3.png');
	padding-left:30px;
	padding-top:50px;
}
.moto_btn_bg{
	background:repeat scroll url('images/mo2o/btn_bg.png');
	width:155px;
	height:46px;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	line-height:44px;
}
.moto_btn_bg:hover{
	color:#ffffff;
}
#obj5_1{
	width:290px; height:517px;
	overflow:hidden;
}
#obj5_1_item_layout{
	height:517px;
	overflow:hidden;
}
.obj5_1_item{
	width:290px; height:517px;
	float:left;
}
.obj5_1_item img{
	width:290px; height:517px;
}

.icon_bouncing { 
	transform-origin: 0 50% 0;
    transition: -moz-transform 1s linear 0s;
	-webkit-animation:bounce 3s ease-in-out infinite;
	-moz-animation:bounce 3s ease-in-out infinite;
}  
.icon_bouncing1{
	transform-origin: 100% 50% 0;
    transition: -moz-transform 1s linear 0s;
	-webkit-animation:bounce 3s ease-in-out infinite;
	-moz-animation:bounce 3s ease-in-out infinite;
}
@-webkit-keyframes bounce {
    0% { -webkit-transform:scale3d(1, 1, 1) ; }
    50% { -webkit-transform:scale3d(0.9, 0.9, 0.9) ; }
     100% { -webkit-transform:scale3d(1, 1, 1) ; }
}
@-moz-keyframes bounce {
      0% { -moz-transform:scale3d(1, 1, 1) ; }
      50% { -moz-transform:scale3d(0.9, 0.9, 0.9) ; }
      100% { -moz-transform:scale3d(1, 1, 1) ; }
}
.footer_menu{
	line-height:28px;
	font-size:18px;
}
.footer_menu a,.footer_menu a:hover{
	color:#8c9297;
}
.footer_menu_title{
	color:#ffffff;
	font-weight:bolder;
}
.footer_layout{
	background:#2c3239;

}
.footer{
	background:#2c3239;

}
#obj3_turn_left{
	background:no-repeat scroll url('images/brand/obj3_turn_left.png');
	width:53px;
	height:53px;
}
#obj3_turn_right{
	background:no-repeat scroll url('images/brand/obj3_turn_right.png');
	width:53px;
	height:53px;
}


